Subject: Collisio, Adsorption, Catalysis - Molecular Modeling

From: [email-masked] (Chihaia Viorel - Institutul de Chimie-Fizica al Academiei Romane)
Date: Thu, 20 Mar 1997 16:42:28 +0200 (EET)

Hi CCL-mailers,

I am working in the field of the Surface Science and Catalysis modeled
with quantum chemistry methods.
Because I am now in position to end my Ph.D. thesis and in Romania there 
are not available recent documentation sources in this field due to 
temporary ( I hope ! ) economical problems, I would appreciate to
get bibliography items in this topics ( Collision of small molecules with
the crystal surface, Adsorption and Catalysis ).
	
With best regards,

	Sincerely yours,

0---------0
|   _     |                      CHIHAIA VIOREL
|  O O    |
|   -     |             Institute of Chemical Physiscs 
|  /I\    |         "I.G.Murgulescu" of Romanian Academy,
|  / \    |      Surface chemistry and Catalysis Laboratory,
|         |       Spl. Independentei 202, Bucharest, 77208
0---------0                       
                                    Romania